Accounts
Model Start Date
Returns the date the creator's account was registered on OnlyFans. Useful as a start_date value for full-history pulls on the earnings, payouts, and chargeback endpoints. Requires permission api_me_read_start_date.
https://public-api.buffmetrics.comGET/v1/{account_id}/me/start-date
Bearer
Authorization
defaultAuthorizationBearer <token>Send your FansMetric API key as a Bearer token in the Authorization header.
In: header
Path Parameters
account_id*integerOnlyFans numeric account ID.
curl --request GET "https://public-api.buffmetrics.com/v1/acct_XXXXX/me/start-date" \
--header "Authorization: Bearer YOUR_API_KEY"Response
200{
"data":{
"startDate":"2025-09-17 04:23:50"
}
"_meta":{
"_credits":{
"used":1
}
"_rate_limits":{
"limit_minute":1000
"remaining_minute":999
"limit_day":50000
"remaining_day":49999
}
}
}